.stratum-plane .stratum-edge {
  background: linear-gradient(0.25turn, var(--main-bg-color), #AAAAAA);
}

.stratum-plane .stratum-edge.empty-edge,
.stratum-plane.stratum-loading .stratum-edge {
  display: none;
}
